version: 5.6.36
files:
  - url: OptiSigns Digital Signage Setup 5.6.36.exe
    sha512: ijff1qaaREpbIyqvXBbqSapcdNMjLQwe1JarROZZzDj6diZFceua1/XCiMYooScv3kRcLzWv6L5JR9LShMofeQ==
    size: 186815327
path: OptiSigns Digital Signage Setup 5.6.36.exe
sha512: ijff1qaaREpbIyqvXBbqSapcdNMjLQwe1JarROZZzDj6diZFceua1/XCiMYooScv3kRcLzWv6L5JR9LShMofeQ==
releaseDate: '2025-11-04T11:45:29.397Z'
